{
  "Something went wrong": "Noget gik galt",
  "Subscribe": "Tilmeld",
  "Unknown error": "Ukendt fejl",
  "No plan chosen": "Intet abonnement valgt",
  "Loading": "Henter",
  "Account already registered. Try with a different email.": "Konto allerede oprettet. Prøv igen med en anden e-mail",
  "Continue to payment": "Fortsæt til betaling",
  "Welcome to the Oh! Jazz Family.": "Velkommen til Oh! Jazz Familien",
  "Your subscription will empower clubs, musicians and artists all over the world.": "Din tilmelding vil styrke spillesteder, musikere og kunstnere over hele verden",
  "An email has been sent to your e-mail {{email}}": "En e-mail er blevet sendt til din e-mail {{email}}",
  "Watch now": "Se nu",
  "Powered by Stripe": "Leveret af Stripe",
  "First name": "Fornavn",
  "e.g. John": "fx John",
  "Required field": "Påkrævet felt",
  "Must be minimum 1 character": "Skal være minimum 1 karaktér",
  "Last name": "Efternavn",
  "e.g. Smith": "fx Smith",
  "Password": "Adgangskode",
  "Password must be 8 characters long and should include one number and one capital letter": "Adgangskoden skal være minimum 8 karaterer lang og indeholde minimum 1 tal og 1 stort bogstav",
  "Should be minimum 8 characters and contain one number and one capital letter": "Skal være minimum 8 karaterer og indeholde 1 tal og 1 stort bogstav",
  "acceptTermsText": "Jeg bekræfter <termsLink>handelsbetingelserne</termsLink> og <privacyPolicy>privatlivspolitkkerne</privacyPolicy> og at få nyt fra Oh! Jazz",
  "Please accept our terms and conditions": "Venligst accepter vores betingelser",
  "Submit": "Næste",
  "e.g. John@email.com": "fx john@email.dk",
  "E-mail": "E-mail",
  "Invalid email": "Ugyldig e-mail",
  "Next": "Næste",
  "Your e-mail": "Din e-mail",
  "Personal details": "Personlige oplysninger",
  "Choose Your Plan": "Vælg dit abonnement",
  "Payment": "Betaling",
  "Confirmation": "Bekræftelse",
  "Create your account": "Opret din konto",
  "hide": "skjul",
  "show": "vis",
  "I agree to the {{termsAndConditions}} and {{privacyPolicy}} and to hear about Oh! Jazz": "Jeg bekræfter {{termsAndConditions}} og {{privacyPolicy}} og til at få nyt fra Oh! Jazz",
  "Monthly Pass": "Monthly Pass - ",
  "Yearly Pass": "Yearly Pass - ",
  "Save": "Save",
  "Access to all our content, live and on-demand": "Access to all our content, live and on-demand.",
  "Unlimited viewing": "Unlimited viewing.",
  "Change or cancel anytime, no commitment": "Change or cancel anytime, no commitment.",
  "Watch on the go - Available on Play Store": "Watch on the go - Available on Play Store.",
  "Soon available on App Store": "Soon available on App Store.",
  "Already a member": "Already a member",
  "Select": "Select",
  "Where to watch: TV, Smartphones, tablets, PC": "Where to watch: TV, Smartphones, tablets, PC.",
  "Add a promotional code": "Add a promotional code"
}
